Bump @actions/http-client from 1.0.6 to 1.0.8